<?PHP include("./../".$SYSD."/backupdata.inc.php");

//$checktimebackupdataT='1513112998';	// **************************TEST
//$checktimebackupdataT='';		// **************************TEST

if($checktimebackupdataT == ""){
$backupdataF=1;
$backupdataW=0;
$backupdataR1="backup-data-index.php";
$backupdataR2=$sData07;
$backupdataR3="";
$backupdataR7=100;
$backupdataR8=$resultInfo02;
$backupdataR9="badgeF";

}else{

$realtimeX=$timestamp - $checktimebackupdataT;
if($realtimeX >= 172800){
$realtimeX=$realtimeX / 86400;
$realtimeZ=number_format($realtimeX, 2, ',', '.')." ".$tautoTg;
}
elseif($realtimeX > 3600){
$realtimeX=$realtimeX / 3600;
$realtimeZ=number_format($realtimeX, 0, ',', '.')." ".$tautoStd.". ";
}
else{
$realtimeX=$realtimeX / 60;
$realtimeZ=number_format($realtimeX, 0, ',', '.')." ".$tautoMin.". ";
}

$backupdataF=0;
$backupdataR1="backup-data-index.php";
$backupdataR2=$sData07;
$backupdataR3="<br><div class='font13 txt-grey3'><i class='fa fa-clock-o'></i> ".$checktimebackupdataD."</div>";
$backupdataR7=100;
$backupdataR8=$realtimeZ;
$backupdataR9="badgeT";
}

if($checktimebackupdataT == ""){
$backupdataR5=1;
$backupdataW=0;
}else{
$backupdataR4=$checktimebackupdataT + $timeBx;
if($backupdataR4 > $timestamp){$backupdataR5=1;$backupdataW=0;}else{$backupdataR5=0;$backupdataW=1;}
}

if($backupdataR5 == "0"){
$backupdataR6="<div class='badge badgeD'>".$resultOld."</div>";
}else{
$backupdataR6="";
}

echo "
<tr class='pointer menu-out2' onclick=\"window.location.href='$backupdataR1';\">
<td class='txtVM'>".$backupdataR2.": ".$backupdataR3." ".$backupdataR6."</td>
<td class='txtVM'>
<div class='progress pg-dash'>
<span class='progress-bar $backupdataR9 pg-animate' style='width:".$backupdataR7."%'>
<span class='pg-text'>".$backupdataR8."</span>
</span>
</div>
</td>
<td class='txtVM txtC blendBadge'><span class='badge $backupdataR9 margin-t3-'>".$backupdataR7."%</span></td>
</tr>
";
?>
